VST 3 SDK VST 3.7 SDK for developing VST plug-in

- Main Page
- Related Pages
- Modules
- Namespaces
- Classes
- Files

- Class List
- Class Index
- Class Hierarchy
- Class Members

All Classes Namespaces Files Functions Variables Typedefs Enumerations Enumerator Properties Macros Groups Pages
ObjCInstance Member List

This is the complete list of members for ObjCInstance, including all inherited members.

callSuper(SEL selector, T...args) const | ObjCInstance | inline
callSuper(SEL selector, T...args) const | ObjCInstance | inline
getVariable(const char *name) const | ObjCInstance | inline
ObjCInstance(__unsafe_unretained id obj, Class superClass=nullptr) | ObjCInstance | inline

Empty

Copyright ©2024 Steinberg Media Technologies GmbH. All Rights Reserved. This documentation is under this license.